package sk.perri.ggj18f;

import org.newdawn.slick.Image;

import java.util.Vector;

public class Holder
{
    public static Vector<String> links = new Vector<>();
    public static Vector<Image> images = new Vector<>();
}
